
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MvcApplication3", "MvcApplication3\MvcApplication3.csproj", "{F8630904-ED9A-4C8A-9A12-12B721966CC5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8630904-ED9A-4C8A-9A12-12B721966CC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8630904-ED9A-4C8A-9A12-12B721966CC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8630904-ED9A-4C8A-9A12-12B721966CC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8630904-ED9A-4C8A-9A12-12B721966CC5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
